* {
			margin:0px;
			padding:0px;
			border:0px;

}

body{font:13px Arial;min-width:999px; color:#493a34; background-image: url('../images/bg.png');  background-repeat: repeat-y; background-position:center;}

h1 {color:#014a7e; font-size:18px; margin: 25px 25px 0px;}
h2{font-size:18px; font-weight:bold; color:#06324c; margin: 0px 0px 12px;}

A.menu_item {
color:#053654;
text-decoration: none;
}

A.menu_item:visited {
color:#053654;
text-decoration: none;
}

A.menu_item:hover {
color:#053654;
text-decoration: underline;
}



A.uppmenu_item {
color:#a4b3bc;
text-decoration: none;
padding-right:5px;
}

A.uppmenu_item:hover {
color:#a4b3bc;
text-decoration: underline;
padding-right:5px;
}

A.uppmenu_item:visited {
color:#a4b3bc;
text-decoration: none;
padding-right:5px;
}
A.link_blue {
color:#053654;
text-decoration: none;
font-size:12px;

}



A.link_blue:visited {
color:#053654;
text-decoration: none;
}

A.link_blue:hover {
color:#053654;
text-decoration: underline;

}

A.link_blue_d {
color:#19435d;
text-decoration: none;
border-bottom:1px dashed #a0b1bc;

}

A.link_blue_d:hover {
color:#19435d;
text-decoration: none;

}

A.link_blue_d:visited {
color:#19435d;
text-decoration: none;
border-bottom:1px dashed #a0b1bc;
}

A.link_black {
color:#000;
text-decoration: underline;


}

A:hover {
color:#19435d;
text-decoration: none;

}

A:visited {
color:#19435d;
text-decoration: underline;
}

A {
color:#19435d;
text-decoration: underline;


}

A.link_black:hover {
color:#000;
text-decoration: none;

}

A.link_black:visited {
color:#000;
text-decoration: underline;

}

A.link_privacy {
color:#7a8800;
text-decoration: underline;


}

A.link_privacy:hover {
color:#7a8800;
text-decoration: none;

}

A.link_privacy:visited {
color:#7a8800;
text-decoration: underline;

}

#wrap {width:100%; }
#content {position:relative;width:1000px; background-color:#f1f1f1;}
#head {position:relative;width:100%; height:195px; background-image: url('../images/head_rez.png');  background-repeat: repeat-x;}
#logo {position:absolute; top:47px; left:25px;}
#search {position:absolute; top:58px; left:252px;}
#sf {width:438px; height:30px; font-size:18px; outline:none; border:1px solid #cfcfcf;}
#searchb {position:absolute; top:58px; left:708px;}
#usenetb {position:absolute; top:58px; left:810px;}
#mainmenu {position:absolute; top:128px; left:25px; font-size:14px; font-family:Verdana; color:#053654; width: 1000px;}
#upper_menu {position:absolute; top:5px; left:25px; font-size:10px;  color:#a4b3bc; text-align:center;}
#sub_menu {position:relative; height:92px;}
#banner_h{position:absolute; top:0px; left:25px; border:1px solid #7fa5bf; width:726px;}
#banner_v{position:absolute; top:421px; right:25px; border:1px solid #7fa5bf; width:120px; height:596px;}
#banner_v1{position:absolute; top: 436px; right:46px; border:1px solid #7fa5bf; width:120px; height:596px;}
#fb-tw {position:absolute; top:1100px; right:15px; width:140px; text-align: center;}
#auth_h{position:absolute; top:0px; left:784px; border:1px solid #7fa5bf; width:197px; height:77px; line-height:1.5;padding-top:10px;background-image: url('../images/auth_bg.png');  background-repeat: repeat-x;}
.auth_gr {font-size:18px; color:#373737; }
#display_menu {position:relative; height:38px;background-image: url('../images/disp_m_bg.png');  background-repeat: repeat-x; margin: 0px 0px 33px; vertical-align:bottom; padding:0px 270px 0px;}
#dm1 {position:absolute;background-color:#f1f1f1; display:inline; bottom:0px; left: 25px; font-size:14px; font-weight:bold; color:#05334f; border-left:2px solid #d6e1e9; border-right:2px solid #d6e1e9; border-top:2px solid #d6e1e9;padding: 5px;width:213px; text-align:center;}

#torr_content {position:relative; margin: 33px 25px 0px; width:778px; }
#table {position:relative; }

#torrent_table {background-color:#fff; border:1px solid #7fa5bf; width:100%; margin: 0px 0px 15px;}
.torrent_table {background-color:#fff; border:1px solid #7fa5bf; border-left: 0px; width:100%; margin: 0px 0px 15px;}
.torrent_table td {padding:0px 5px 0px 5px;  border-left:1px solid #7fa5bf; text-align:center;}
.torrent_table th {padding:0px 5px 0px 5px;  border-left:1px solid #7fa5bf; text-align:left;font-weight:normal;}
.green {color: green;}
.red {color: #4263B5;}

#tab_descr {background-image: url('../images/tab_descr.png');  background-repeat: repeat-x; height:31px; color:#355e75; font-size:12px; font-weight:bold; text-align:center;}
#tab_descr_rec {background-image: url('../images/tab_descr.png');  background-repeat: repeat-x; height:9px; color:#355e75; font-size:12px;}
#bg1 {line-height:2;}
#bg2 {line-height:2;background-color:#ebebeb;}
#ico_t {padding-left:2px;padding-right:2px;}

#addedS {padding:3px; width:50px;}
#addedd { width:50px; background-image: url('../images/divid_descr.png');  background-repeat: no-repeat; }
#iconsS {width:50px; }
#iconsSd {padding:3px; width:35px; text-align:center; }
#name {padding-left:5px; width:420px;}
#name1 {padding-left:5px; width:500px;}
#nameS {padding-left:5px; width:440px;}
#sized {background-image: url('../images/divid_descr.png');  background-repeat: no-repeat; padding:0px 5px 0px;}
#sized1 {text-align:center; padding:0px 5px 0px;}

#seedsd {background-image: url('../images/divid_descr.png');  background-repeat: no-repeat; padding:0px 5px 0px;}
#leechsd {background-image: url('../images/divid_descr.png');  background-repeat: no-repeat; padding:0px 5px 0px;}
#healthd {background-image: url('../images/divid_descr.png');  background-repeat: no-repeat; padding:0px 5px 0px;}
#size {width:60px;}
#leech {width:65px;}
#seed {width:60px;}
#added {width:60px;}
#namef{width:640px}

#seeds {padding:0px 5px 0px;border-left:1px solid #7fa5bf;color:#2b6b00;text-align:center; font-size:12px;}
#leechs {padding:0px 5px 0px;border-left:1px solid #7fa5bf;color:#f62000; text-align:center; font-size:12px;}
#seedss {color:#2b6b00;}
#leechss {color:#f62000;}
#health {padding:0px 5px 0px;border-left:1px solid #7fa5bf;}
#gb {color:#999999;}
#tab_foot {height:7px; background-color:#dfdfdf;}
#show_today  {position:absolute; right:0px; top:5px; font-size:12px;}
#recent {padding:10px; line-height:1.5;}
#footer_bg {position:relative; height:113px; width:1000px; background-image: url('../images/footer_bg.png');  background-repeat: repeat-x; margin:77px 0px 0px;}
#copyright {position:absolute; top:30px;font-size:12px; text-align:center; width:100%;}
#exec_time {position:absolute; top:55px; font-size:10px; font-color:#000;text-align:center; width:100%;}
#friends {position:absolute; bottom:20px;font-size:12px;text-align:center; width:100%;}
#downl_method {position:relative; background-color:#f6f6f6; border:1px solid #7fa5bf; width:778px; height:280px; margin: 0px 0px 25px; }
#downl_method2 {position:relative; background-color:#f6f6f6; border:1px solid #7fa5bf; width:778px; height:280px; margin: 20px 0px 25px; }
#meth_smldiv {position:absolute; top:20px; right:30px;}
#meth_bgldiv {position:absolute; top:6px; left:12px; width: 430px;}
#meth_bgldiv2 {position:absolute; top:6px; left:12px;}
#midescr {color:#717070; line-height:2;}
#mico {width:28px; height:40px;}
#bmidescr {color:#000; line-height:1.5; padding:0px 10px 0px;font-size:12px;}
#bmico {width:60px;text-align:right; height:40px;}
#dwl {font-size:18px;}
#spacer_d {height:10px;}
#rating{position:absolute; top:170px; left:62px;}
.change_date {color:#404040; font-size:12px; font-weight:normal; padding-left:10px; font-style:italic;}
#t_inf_wrap {position:relative; width:778px; min-height:280px;}
#t_info {position:relative; background-color:#f6f6f6; /*border:1px solid #7fa5bf;*/ width:100%;   margin: 0px 0px 25px; }
#banner_sq {position:absolute; top:0px; right:0px; width:300px; height:250px; border:1px solid #7fa5bf;}
#tinfo_table {color:#232323;margin:10px;}
.tinfo {line-height:2;}
#tcap {width:100px; font-weight:bold;border-bottom:1px dotted #919191;}
#tcont {border-bottom:1px dotted #919191; }
#tcont img {border-bottom:1px dotted #919191; max-width: 300px; }
#comments_wrap {position:relative; width:778px; min-height:332px; background-color:#f6f6f6; border:1px solid #7fa5bf; margin:0px 0px 25px;}
#comment_forms_tab {line-height:2; padding:20px;}
#ct_tr {height:32px;}
#border {border:1px solid #7fa5bf;}

#logged {margin:0px 30px 0px; text-align:left; font-size:12px; line-height:1;}
#auth_h_logged {position:absolute; top:0px; left:784px; font-size:12px; border:1px solid #7fa5bf; width:197px; height:130px; line-height:1.5;padding-top:10px;background-image: url('../images/auth_bg.png');  background-repeat: repeat-x; background-color:#e2e3e4; z-index:9;}
.auth_gr_logged {font-size:14px; color:#373737; text-align:left; }
#upd_set {margin:8px 0px 0px;line-height:1;}
#small_cont {min-height:700px;}
INPUT[type=text] {border:1px solid #7fa5bf;}
INPUT[type=file] {border:1px solid #7fa5bf;}
INPUT[type=password] {border:1px solid #7fa5bf;}
SELECT {border:1px solid #7fa5bf;}
TEXTAREA {border:1px solid #7fa5bf;}
UL { padding-left:10px;}
OL { padding-left:10px;}
LI { margin-left:30px; }
.good {color:#52af13; font-weight:bold; text-align:center;}
.bad {color:#c00c0c; font-weight:bold; text-align:center;}
.remark {font-size:11px;font-weight:normal;font-style:italic;}
#filter_1 {height:24px;}
#filt_div {position:relative; border:1px solid #7fa5bf; background:#fff; padding:5px 5px 5px; margin:10px 0px 10px;}
#filt_item {padding-right:10px; border:1px solid #7fa5bf; padding:5px; margin-right:10px;}
#filt_item:hover {padding-right:10px; border:1px solid #7fa5bf; padding:5px; margin-right:10px; background:#ebebeb;}

.tp { border:1px solid #7fa5bf; background:url(images/fd/bg.jpg) top right no-repeat; height:110px; position:relative; overflow:hidden;}
.tp_img {position:absolute; top:14px; left:10px;}
.tp p { padding:5px 5px 5px 250px; }
.tp p span { font-size:13px; font-weight:bold; color:#ac0000; line-height:23px;}
.hiddendiv {
display:none
}
.visiblediv {
display:block;
position:static
}

#table_filter {border:1px solid #7fa5bf; background:#fff; padding:10px; margin:10px 0px 10px;}
#table_filter1 {border:1px solid #7fa5bf; background:#fff; padding:10px; margin:10px 0px 10px;}
#mainsearch {width:778px;}
.myTableStyle {width:778px; line-height:2; margin:0px 20px 0px;}
#filter_cap {height:18px; margin:10px 0px 0px;}
#account_tab {line-height:2; margin:20px 0px 20px;border:1px solid #7fa5bf; background:#fff; padding:5px 5px 5px;width:698px;}
#ico_go {padding-right:10px;}

.torrent_vote {position:relative; }
.vote_title { font-size:18px; font-weight:bold; color:#06324c; margin: 0px 0px 12px;}
.torrent_vote table { background-color:#fff; border:1px solid #7fa5bf; width:100%; margin: 0px 0px 15px; border-collapse:collapse;}
.torrent_vote table .first,  .torrent_vote table .firstth { border-left:none; padding-left:5px; width:60%; text-align:left}
.torrent_vote table .firstth { text-align:center;}
.torrent_vote table .s { font-weight:bold; color:#6ba803; }
.torrent_vote table .l { font-weight:bold; color:#c12727;}
.torrent_vote table th{ background-image: url('../images/tab_descr.png');  background-repeat: repeat-x; height:31px; color:#355e75; font-size:12px; font-weight:bold; text-align:center; }
.torrent_vote table th img {margin-bottom:3px;}
.torrent_vote table th a { color:#434343;}
.torrent_vote table td{ padding:5px;  border-left:1px solid #7fa5bf; text-align:center; font-size:12px;}
.torrent_vote table td .ico { position:relative; float:right; font-size:10px; margin:3px 3px 0 6px;}
.torrent_vote table td .ico img {margin:0 -6px 0 2px;}
.torrent_vote table td a{ text-decoration:none;}
.torrent_vote table td a:hover{ text-decoration:underline;}

#torrent_table {background-color:#fff; border:1px solid #7fa5bf; width:100%; margin: 0px 0px 15px;}
.torrent_table {background-color:#fff; border:1px solid #7fa5bf; border-left: 0px; width:100%; margin: 0px 0px 15px;}
.torrent_table td {padding:0px 5px 0px 5px;  border-left:1px solid #7fa5bf; text-align:center;}
.torrent_table th {padding:0px 5px 0px 5px;  border-left:1px solid #7fa5bf; text-align:left;font-weight:normal;}
.green {color: green;}
.red {color: #4263B5;}

#tab_descr {background-image: url('../images/tab_descr.png');  background-repeat: repeat-x; height:31px; color:#355e75; font-size:12px; font-weight:bold; text-align:center;}
#tab_descr_rec {background-image: url('../images/tab_descr.png');  background-repeat: repeat-x; height:9px; color:#355e75; font-size:12px;}
#bg1 {line-height:2;}
#bg2 {line-height:2;background-color:#ebebeb;}
#ico_t {padding-left:2px;padding-right:2px;}



/** Styles for voting blocks **/

div.jGrowl {
	padding: 			10px;
	z-index: 			9999;
	font-size: 			12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
	position: 			absolute;
}

div.ie6.top-right {
	right: 				auto;
	bottom: 			auto;
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width: 				100%;
}

/** Normal Style Positions **/
div.jGrowl {
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;

}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background: url('../images/head_rez.png') left -19px repeat-x #f1f1f1;
	zoom: 					1;
	width: 					235px;
        border: 1px #94a0a8 solid;
	padding: 				5px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				1em;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			56px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:				.85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:				99;
	float: 					right;
	font-weight: 			bold;

	font-size: 				1em;
	cursor:					pointer;
}

div.jGrowl div.jGrowl-closer {
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				.9em;
	font-weight: 			bold;
	text-align: 			center;
}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {
		display: 			none;
	}
}
div.jGrowl a {
}
div.jGrowl a:hover {
	text-decoration:none;

}
div.jGrowl-closer a {
}
div.jGrowl img{
    border:0;
}
div.jGrowl div.jGrowl-notification:hover, div.jGrowl div.jGrowl-closer:hover {


}
div.jGrowl div.jGrowl-notification:hover .jGrowl-close{
    display:block;
}

div.jGrowl div.jGrowl-close{
    height:8px;
    width:8px;
    display:none;
    background: transparent url(close.png) no-repeat;
}
div.vote {
    float:left;
    padding-right:18px;
}
div.torrent-name {
	margin-top:4px;
    width:210px;
}
div.good img, div.bad img {margin-bottom:-2px; margin-right:3px;}
div.good {
	font-size:10px;
	color:#3f9528;
	margin:0 0 4px 4px;
}
div.bad {
	font-size:10px;
	color:#ef0000;
	margin:4px 0 4px 4px;
}

/*div.jGrowl-closer a {text-decoration:none;}*/
.tovotingpage {margin-left:10px;}
.closeallspan b{ text-decoration:underline; color:#19435d }
.closeallspan b:hover{ text-decoration:none; }

.downl-buttons {
    margin:20px 0px;
    white-space: nowrap;
}
.btn {
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;

    padding:10px 15px;
    text-decoration: none;
    background: #ccc;
    vertical-align: top;
    font-size:15px;
    font-weight: bold;
    margin-right: 11px;
    border: 1px solid transparent;
    height:40px;
}
.btn i {
   display: inline-block;
   vertical-align: middle;
   width:16px;
   height:16px;
}
.btn-grp {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.btn-grp .btn:last-child {
    margin-left:-1px;
    min-width: 0px;
}
.btn-grp .btn, .btn:last-child {
    margin-right: 0px;

}

.btn.btn-dt {
    background: transparent;
    border-color: #7fa5bf;
}
.btn.btn-dwn {
    background: #74C250;
    color: #fff;
    border-color: #6E961B;
   margin-right:5px !important;
}
.btn.btn-ditc {
    background: #E09903;
    color: #fff;
    border-color: #BD5C11;
}
.btn.btn-anon {
    background: #85B6DD;
    color: #fff;
    border-color: #2382AF;
}
.btn.btn-dt, .btn.btn-dwn, .btn.btn-ditc, .btn.btn-anon {
    text-align: center;
    min-width:168px;
}
.btn.btn-dt, .btn.btn-ditc, .btn.btn-anon {
    font-size: 12px;
    line-height: 20px;
}
i.icon-download {
    background: url('../nd/images/down_arrow.png');
}
i.icon-magnet {
    background: url('../nd/images/magnet.png') no-repeat;
    background-size: cover;
    width: 12px;
    height: 12px;
    margin-top: 3px;
}
.btn:hover {
    background: #fff;
    border-color: #7fa5bf;
    color: #19435d;
}

.link-tpi {
    display: block;
    width: 249px;
    height: 32px;
    background: url('/nd/images/tpl.png') no-repeat;
    margin: 10px 0px;
    margin-bottom: 5px;
}

#our-friends {
    border: 1px solid #7FA5BF;
    padding: 10px;
    position: absolute;
    right: 25px;
    top: 1000px;
    width: 100px;
    background: transparent;
    background: linear-gradient(to bottom, #f1f2f2, #e2e3e4);
}

#our-friends h4 {
    color: #373737;
    font-size: 18px;
    font-weight: normal;
}

#our-friends ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#our-friends ul li {
    margin: 0 0 0 10px;
    padding: 0;
}
